.brs-app .st-app-logo {
  --st-logo-width: 120px;
  --st-logo-height: 120px;
}

.brs-app .st-header-logo-link {
  --st-header-logo-height: 64px;
  --st-header-logo-width: 64px;
}
.st-menu-button--theme{
display: none !important;
}
:root {
    --st-light-primary-color: #00187c !important;
    --st-dark-primary-color: #00187c !important;
	--st-light-warn-color: #ff7300 !important;
	--st-dark-warn-color: #ff7300 !important;
    --st-light-secondary-color: #ffee00 !important;
    --st-dark-secondary-color: #ffee00 !important;
    --st-success-message-color: #00b3ea !important;
    --st-error-message-color: #f90000 !important;
    --st-positive-color: #51A351 !important;
    --st-negative-color: #BD362F !important;
}
